@media (max-width:767px) {
	body{ min-width:0;}
	.left,.right{ float: none;}
	a:visited {
    color: #333;
}

a.getmore {
    color: #333 !important;
}

a.getmore:after {
    content: ' >';
}

.topicbar a {
    color: #fff !important;
}

.ico-add:after {
    content: '';
    position: absolute;
    left: 50%;
    margin-top: auto;
    margin-bottom: auto;
    height: 40%;
    top: 0;
    bottom: 0;
    border-left: 3px solid #065fb9;
    -webkit-transform: translateX(-1.5px);
    transform: translateX(-1.5px);
}

.ico-add:before {
    content: '';
    position: absolute;
    width: 40%;
    top: 50%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    border-top: 3px solid #065fb9;
    -webkit-transform: translateY(-1.5px);
    transform: translateY(-1.5px);
}

	/*头部*/
.domPC { display: none; }
.domMobile { display: block; }
.pack {
	width:94%;
	margin:0 auto;
    overflow: hidden;
}
.container{ overflow-y:visible;}
.container>header {
    height: 1.5rem;
    line-height: 1.5rem;
    background: #f5f5f5;
	border-bottom: 1px solid #e7e7e7;
}

.container>header span {
    height: 1.5rem;
    text-indent: 400rem;
    overflow: hidden;
    float: left;
}

.container>header span a {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.container>header .logo {
    width: 2.5rem;
    height: 0.9rem;
    margin-top: 0.35rem;
    background: url(http://www.xinhuanet.com/video/2018new/images/logo2.png) no-repeat left center;
    background-size: auto 100%;
}

.container>header .pagename {
    height: 0.5rem;
    margin-top: 0.33rem;
    text-indent: 0;
    line-height: 0.5rem;
    color: #fff;
    padding-left: 0.1rem;
    font-size: 0.4rem;
}

.container>header .search {
    float: right;
    width: 1rem;
    background: url(http://www.xinhuanet.com/video/2018new/images/searchmb.png) no-repeat right center;
    background-size: 50% auto;
}
.container>header .pcref {
	display:none;
    float: right;
    width: 1.5rem;
    background: url(http://www.xinhuanet.com/m/img/ico_topc.png) no-repeat left center;
    background-size: 100% auto;
}

.container>header .search.off {
    background-image: url('http://www.xinhuanet.com/m/img/ico_close.png');
}


/*---------  #searchbar -----------*/

#searchbar {
    position: absolute;
    z-index: 9999;
    top: 1.5rem;
    right: 0;
    left: 0;
    height: 0;
    background-color: #eee;
    transition: all 0.3s;
    opacity: 0;
    overflow: hidden;
}

#searchbar.show {
    opacity: 1;
    height: 1.5rem;
    display: block;
}

.searchbar-wrapper {
    position: relative;
    height: 1.0rem;
    margin-top: 0.25rem;
    border: 1px solid #ccc;
    overflow: hidden;
    border-radius: 0.1rem;
    font-size: 0.5rem;
}

.search-kwd {
    float: left;
    width: 88%;
    background-color: #fff;
}

.search-kwd input {
    display: block;
    width: 100%;
    border: none;
    outline: none;
    line-height: 1rem;
    text-indent: 5px;
    font-size: 0.5rem;
}

.search-submit {
    float: left;
    width: 12%;
}

.search-submit button {
    padding: 0;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.0rem;
    text-align: center;
    outline: none;
    border: none;
    border-left: 1px solid #ccc;
    background: transparent url(http://www.xinhuanet.com/video/2018new/images/searchmb.png)no-repeat center center;
    -webkit-background-size: auto 60%;
    background-size: auto 60%;
    text-indent: -300%;
    overflow: hidden;
}


/*----------- #page-nav ----------*/

.mainnav {
    height: 1.0rem;
	border-top: 1px solid #fff;
}

.nav-container {
    position: relative;
    height: 1.0rem;
    width: 10.0rem;
    font-size: 0.5rem;
    background: #eee;
    border-bottom: 1px solid #ddd;
}

.nav-container.fixtop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1000;
}

.nav-container.fixtop:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.nav-wrapper {
    float: left;
    height: 1.0rem;
    width: 9.0rem;
    overflow: hidden;
}

.nav-content {
    height: 2.0rem;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.nav-list {
    width: 1000px;
    min-width: 20rem;
    height: 1.0rem;
    background-color: #f5f5f5;
}

.nav-item {
    float: left;
}

.nav-link {
    display: block;
    font-size: 0.5rem;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    line-height: 1.0rem;
    text-decoration: none;
    color: #333 !important;
}

.nav-item-active {
    color: #187dd0 !important;
}
.nav-list .on{ color:#065fb9!important;}

.nav-more-btn {
    position: relative;
    float: right;
    width: 1.0rem;
    height: 1.0rem;
    background: #fff;
    text-align: center;
}


.nav-more-btn.fixdup {
    position: fixed;
    top: 0;
    right: 0;
    background-color: #fff;
}

.nav-more-btn a {
    display: block;
    width: 1.0rem;
    height: 1.0rem;
    background: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.nav-more-content {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    overflow: auto;
    background-color: #eee;
    -webkit-transform: scale(0, 0.1);
    transform: scale(0, 0.1);
    -webkit-transition: all 0.2s;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transform-origin: 100% 10%;
    transform-origin: 100% 10%;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}

.nav-more-content.show {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.nav-list-head {
    position: relative;
    height: 1.2rem;
    z-index: 1;
    background: #eee;
    box-shadow: 0 10px 10px #eee;
}

.nav-list-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    overflow: auto;
}

.nav-more-content h2 {
    font-size: 0.4rem;
    margin-left: 0.8rem;
    margin-bottom: 0.5rem;
}

.nav-more-content h2:first-of-type {
    margin-top: 1.4rem;
    font-size: 0.5rem;
}

.nav-more-content ul {
    width: 8.5rem;
    margin-bottom: 0.4rem;
    margin-right: auto;
    margin-left: auto;
    font-size: 0.4rem;
}

.nav-more-content .nav-close {
    position: absolute;
    top: 0.25rem;
    right: 0.4rem;
    height: 1.0rem;
    width: 1.0rem;
    z-index: 2;
    text-indent: 100%;
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.3s 0.4s;
    transition: all 0.3s 0.4s;
    overflow: hidden;
}

.nav-close:after,
.nav-close:before {
    border-color: #333 !important;
}

.nav-more-content.show .nav-close {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.nav-more-content ul:after {
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.nav-more-content li {
    float: left;
    width: 2.0rem;
    line-height: 0.8rem;
    text-align: center;
    margin-right: 0.11rem;
    margin-bottom: 0.11rem;
    background-color: #fff;
}

.topic-list li:first-child {
    font-size: 0.35rem;
    text-align: center;
    margin-right: 0.11rem;
    margin-bottom: 0.11rem;
    background-color: #fff;
}

.language-list li:last-child {
    width: 4.11rem;
}

.nav-more-content a {
    display: block;
    color: #333 !important;
}
	/*----内容----*/
	body{ width:100%; font-family: "PingFang SC", "Lantinghei SC", "Helvetica Neue", "微软雅黑", Helvetica, Arial, "Microsoft YaHei", STHeitiSC-Light, simsun, "宋体", "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;}
.part1{ height: auto; margin: 0 auto;}
.part2,.part3,.part4,.part5,.part6,.part7,.part8,.part9,.part10,.part11,.part12,.part0509{ width:98%; height: auto; margin: 0 auto; margin-top: 0.3rem; }

.center { width: 100%; margin: 0 auto; height: auto; }

#head { width: 100%; height: auto; }

.top { height: 70px; padding-top: 14px; width: 100%; margin: 0px auto; background: #f5f5f5; border-bottom: 1px solid #e7e7e7; }

.logo { width: 10.6rem; height: 46px; float: left; }

.pcsearch { width: 440px; height: 37px; margin-top: 5px; border: 1px solid #d6d6d6; background: #fff; float: right; padding-left: 10px; margin-right: 0.5rem }

.pcsearch .input1 { border: 0px; height: 30px; padding-top: 5px; background: #fff; width: 360px; float: left }

.pcsearch .input2 { width: 80px; height: 37px; background: #065fb9 url(http://www.xinhuanet.com/video/2018new/images/search.jpg) no-repeat; border: none; color: #fff; font-size: 18px; font-family: "微软雅黑"; cursor: pointer; float: right; }

.toolbar { float: right; }

.login { float: left; width: 76px; text-align: center; margin-left: 0.5rem; }

.login i { width: 100%; background: url(http://www.xinhuanet.com/video/2018new/images/people.png) top center no-repeat; height: 0.5rem; display: block; }

.login span { font-size: 14px; width: 37px; text-align: center; line-height: 18px; display: inline-block; float: left; margin-top: 5px; color: #9d9d9d; }

.history { float: left; width: 40px; text-align: center; margin-left: 0.5rem; }

.history i { width: 100%; background: url(http://www.xinhuanet.com/video/2018new/images/history.png) top center no-repeat; height: 22px; display: block; }

.history span { font-size: 14px; width: 40px; text-align: center; line-height: 18px; display: inline-block; float: left; margin-top: 3px; color: #9d9d9d; }

.update { float: left; width: 40px; text-align: center; margin-left: 0.5rem; }

.update i { width: 100%; background: url(http://www.xinhuanet.com/video/2018new/images/up.png) top center no-repeat; height: 0.5rem; display: block; }

.update span { font-size: 14px; width: 40px; text-align: center; line-height: 18px; display: inline-block; float: left; margin-top: 5px; color: #9d9d9d; }

/*导航*/
.nav { background: #f5f5f5; border-top: 1px solid #fff; height: 54px; position: relative; width: 100%; border-bottom: 3px solid #065fb9; }

.nav .dh { width: 100%; margin: 0px auto; height: 54px; }

.nav .dh ul { float: left; width: 100%; }

.nav .dh li { padding: 0px 0.2rem; line-height: 54px; color: #fff; font-size: 18px; float: left; height: 54px; position: relative; }

.nav .dh li a:link { color: #1c62ad; height: 46px }

.nav .dh .on { border-bottom: 3px solid #ffb052; }

.nav .dh li a:visited { color: #1c62ad; }

.fix-div { margin: 0 auto; position: fixed; width: 100%; top: 0; left: 0; right: 0; z-index: 99999; }
.part1{ margin-top:0px;}
.part1lft{ width:100%; height:auto; float: none; margin-bottom:0.2rem;}
/*滚动图*/
.picscroll { width: 100%; height: 5.6rem; position: relative; }
.picscroll .swiper-container { width:100%; height:100%; }
.picscroll .swiper-slide { position: relative; }
.picscroll .swiper-container img { width: 100%; height: 100%; }
.picscroll .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 55px; background: url(http://www.xinhuanet.com/video/2018new/images/topbg.png) top left repeat-x; z-index: 0; background-color: rgba(0, 0, 0, 0.5) }
.picscroll .swiper-container .swiper-wrapper .swiper-slide .title { font-size: 0.4rem; position: absolute; left: 0; letter-spacing: 0; bottom: 0.2rem; width: 100%; height: 1rem; line-height: 0.6rem; color: #fff; overflow: hidden; z-index: 1; }
.picscroll .swiper-container .swiper-wrapper .swiper-slide .title a { position: absolute; left: 10px; bottom: 0; width:80%; height: 1rem; line-height: 1rem; color: #fff; overflow: hidden; z-index: 1; background:url(http://www.xinhuanet.com/video/2018new/images/play01.png) left center no-repeat; background-size:contain; padding-left: 1.2rem;}
.picscroll .pagination { position: relative; text-align: center; bottom: 0.5rem; width: 100%; z-index: 2; right:0;}
.picscroll .swiper-pagination-switch { display: inline-block; width: 8px; height: 8px; background: #999; margin: 0 3px; cursor: pointer; border-radius:4px; }
.picscroll .swiper-active-switch { background: #3a7ac3; }
.picscroll .toparrow{position: absolute;top: 45%; margin-top: -0.5rem; width: 25px; height: 30px; line-height: 30px;z-index: 10;text-decoration: none;outline: none;}
.picscroll .arrowleft{ width:37px; height:64px; left: 0px; background: url(http://www.xinhuanet.com/video/2018new/images/left1.png) no-repeat; filter:alpha(opacity=50); 
-moz-opacity:0.5; 
opacity:0.5;}
.picscroll .arrowright{ width:37px; height:64px; right: 0px; background: url(http://www.xinhuanet.com/video/2018new/images/right1.png) no-repeat; filter:alpha(opacity=50); 
-moz-opacity:0.5; 
opacity:0.5;}
.picscroll .arrowleft:hover,.picscroll .arrowright:hover{filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
/*小头条*/
.toplist{ width:96%; height:auto; overflow:hidden; margin:0.8rem auto 0 auto;}
.toplist h2{ font-size:0.5rem; line-height:0.6rem; height:0.6rem; overflow:hidden; width:100%; color:#3a7ac3;}
.toplist h2 a{ color:#3a7ac3;}
.toplist h3{ font-size:0.4rem; line-height:0.5rem; height:0.5rem; overflow:hidden; width:100%; color:#333; margin-top:0.2rem;}
.toplist h3 a{ color:#333;}
.toplist h3 span{ border-right:0px solid #3a7ac3; padding:0; margin-right:5px; color:#3a7ac3;}
.toplist h3 span a{ color: #3a7ac3;}
/*右栏*/
.part1rt{ width:98%; float: none; margin:0 auto;}
.partrt li{ width:48%; height:auto; float:left; margin:0.2rem 1%;}
.partrt li img{ width:100%; height: 2.55rem;}
.partrt li div{ height:1.2rem; padding: 0.1rem 0; width:100%; background:#f2f2f2;}
.partrt li div h3{ font-size:0.4rem; line-height:0.6rem; width:94%; margin:0 auto; height: 1.2rem; overflow:hidden;}
.partrt ul{ display:block; height:8.7rem; width:100%; overflow:hidden;}
/*---------part2---------*/
.lmtitle{ width:100%; height:30px; line-height:30px;}
.lmtitle h3{ display: inline-block; padding-left:1.3rem; font-size: 0.6rem; line-height:0.8rem; height:0.8rem; color:#1266bd; margin-right:0.5rem; float:left;}
.lmtitle h3 a{ color:#1266bd;}
.lmtitle span{ display: none; height:26px; line-height:26px; font-size:14px; background:#e7e7e7; padding:0 15px; margin-top:2px; margin-right:10px; border-radius:13px; float:left;}
.part2 .lmtitle h3{background:url(http://www.xinhuanet.com/video/2018new/images/xhcp.png) left center no-repeat; background-size:contain;}
.part4 .lmtitle h3{background: url(http://www.xinhuanet.com/video/2018new/images/xhh.png) left center no-repeat; background-size:contain;}
.part5 .lmtitle h3{background: url(http://www.xinhuanet.com/video/2018new/images/gj.png) left center no-repeat; background-size:contain;}
.part6 .lmtitle h3{background: url(http://www.xinhuanet.com/video/2018new/images/sh.png) left center no-repeat; background-size:contain;}
.part7 .lmtitle h3{background: url(http://www.xinhuanet.com/video/2018new/images/yl.png) left center no-repeat; background-size:contain;}
.part8 .lmtitle h3{background: url(http://www.xinhuanet.com/video/2018new/images/js.png) left center no-repeat; background-size:contain;}
.part9 .lmtitle h3{ background: url(http://www.xinhuanet.com/video/2018new/images/ty.png) left center no-repeat; background-size:contain;}
.part10 .lmtitle h3{ background: url(http://www.xinhuanet.com/video/2018new/images/ly.png) left center no-repeat; background-size:contain;}
.part11 .lmtitle h3{ background: url(http://www.xinhuanet.com/video/2018new/images/jy.png) left center no-repeat; background-size:contain;}
.part12 .lmtitle h3{ background: url(http://www.xinhuanet.com/video/2018new/images/cj.png) left center no-repeat; background-size:contain;}
/*栏目大图*/
.copypart .lftimg{ width:98%; height:auto; float: none; margin-bottom:0; position:relative; margin:0 auto; margin-top:0.2rem;}
.copypart .lftimg a{ display:block;}
.copypart .lftimg img{ width:100%; height:7.3rem; display:block;}
.copypart .lftimg div{ height: auto; padding: 0.6rem 0; width:100%; background:#f2f2f2;}
.copypart .lftimg div h3{ font-size:0.5rem; line-height: 0.65rem; width:94%; margin:0 auto; height:auto; overflow: auto;}
.copypart .lftimg span{ height:28px; padding:0 8px; background:url(http://www.xinhuanet.com/video/2018new/images/zbbg.jpg) right top repeat-x; line-height:28px; color:#fff; text-align:center; position:absolute; right:0; top:0;}
/*列表*/
.part2rt{ width:100%; float: none; margin-top:0.2rem;}
/*-----------part3------------*/
.gdft_box { position: relative; display:none; }
.gdft_box .swiper-container { width: 100%; height: 350px; color: #fff; text-align: center; }
.gdft_box .pagination { position: absolute; z-index: 20; left: 10px; bottom: 10px; }
.gdft_box .swiper-pagination-switch { display: inline-block; width: 8px; height: 8px; border-radius: 8px; background: #222; margin-right: 5px; opacity: 0.8; border: 1px solid #fff; cursor: pointer; }
.gdft_box .swiper-visible-switch { background: #aaa; }
.gdft_box .swiper-active-switch { background: #fff; }
.gdft_box .arrow-left { background: url(http://www.xinhuanet.com/video/2018new/images/left02.png) no-repeat left top; position: absolute; left: -40px; top: 130px; width: 29px; height: 77px; z-index: 2 }
.gdft_box .arrow-right { background: url(http://www.xinhuanet.com/video/2018new/images/right02.png) no-repeat left bottom; position: absolute; right: -40px; top: 130px; width: 29px; height: 77px; z-index: 2 }
.gdft_box .sjft_con { width: 245px; position: relative; margin: 0 auto; }
.gdft_box .sjft_con .img { width: 3rem; height: 350px; display: block; }
.gdft_box .sjft_con .img img { width: 245px; height: 350px; display: block; }
.gdft_box .sjft_con .text { position: absolute; width: 245px; height: auto; bottom: 10px; left: 0; z-index: 14; display: none; }
.gdft_box .sjft_con .text p { display: block; line-height: 0.5rem; text-align: left; color: #fff; font-size: 14px; padding: 5px 10px 0 10px; }
.gdft_box .sjft_con .bg { width: 245px; height: 69px; position: absolute; background: url(http://www.newsimg.cn/gangao/zt/qzhkhg20/img/gdft_bj.png) repeat-x; bottom: 0px; left: 0; z-index: 13; display: none; }
.gdft_box .tit { width: 200px; height: auto; font-size: 18px; color: #333; margin: 0 auto; margin-top: 18px; text-align: left; }
/*------------part4-----------*/
.part4 li{position:relative;display:inline-block;height:90px;width:196px;padding-left:100px; background-color:#f5f5f5;vertical-align:top}
.part4 li:after{content:'';position:absolute;left:78px;top:50%;margin-top:-4px;width:0;height:0;border:6px solid transparent;border-right-color:#f5f5f5}
.part4 .xh_pic{position:absolute;left:0;top:0;width:90px;height:90px}
.part4 .xh_title{display:block;padding-right:5px;margin-top:23px;white-space:nowrap;overflow:hidden;font-size:0.4rem;text-overflow:ellipsis}
.part4 .xh_desc{display:block;line-height:0.4rem;height:32px;padding-right:8px;margin-top:0;font-size:12px;color:#999;white-space:normal;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
/*-----广告-----*/
.adpart{ width:100%; height: auto; overflow:hidden; margin-top:40px;}
.adpart img{ width:100%; height:100%;}
/*----part9----*/
.part9list{ margin-top:0.1rem;}
.part9list ul li:first-child{ margin:0.2rem 1%;}
.part9list li{ width:48%; height:auto; float:left; margin:0.2rem 1%;}
/*----广告ad2----*/
.adpart2{ width:100%; overflow:hidden; margin-top:40px;}
.lmtitle2 h3{ display: inline-block; background: none; background-size:contain; padding-left:0px; font-size:26px; line-height:30px; color:#1266bd; margin-right:0px; float:none;}
.adpart2 ul{ margin-top:0.5rem;}
.adpart2 ul li{ width:33%; height:auto; float:left; margin-left:0.5%;}
.adpart2 ul li img{ width:100%; height:auto;}
.adpart2 ul li:first-child{ margin-left:0;}
/*---------友情链接-----------*/
.linkbox{ width:1498px; border:1px solid #e7e7e7; background:#f7f7f7; padding:0.5rem 0; margin-top:40px;}
.linkbox h3{ font-size:26px; height:30px; line-height:30px; text-align:left; margin:0 0 0 0.5rem;}
.linkbox ul{ width:98%; margin:10px auto 0 auto;}
.linkbox li{ float:left; margin:10px; font-size:0.4rem;}
/*----footer----*/
.footer { background: #065fb9; font-size: 0.4rem; padding: 0.5rem 0; width: 100%; height: autopx; text-align: center; line-height: 0.6rem; color: #7dbdff; margin-top:0.5rem; }
/*part0509*/
.part0509 .lmtitle{height: 50px!important;}
.part0509 .lmtitle h3{background: url(http://www.xinhuanet.com/video/2018new/images/icon/cygc.png) left center no-repeat;background-size:contain;height: 50px!important;width:300px;text-indent:-100rem;}
/*栏目大图*/
.headline-swiper-box { width: 94%; margin:10px auto; }
.headline-swiper { position: relative; width: 100%; height: 5rem; margin: 0 auto; }
.headline-swiper .swiper-wrapper, .headline-swiper .swiper-slide { height: 100%; border-radius:10px; }
.headline-swiper .swiper-slide { height: 100%; border-radius:10px; overflow:hidden; }
.headline-swiper .swiper-slide a, .headline-swiper .swiper-slide img { display: block; width: 100%; height: 100%; }
.headline-swiper .swiper-slide span { position: absolute; display:none; left: 0; bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; height: 28px; padding: 0 6px; background-color: rgba(47,113,183, 0.5); font-size: 16px; line-height: 28px; color: #fff; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.headline-swiper .swiper-slide span a { color:#fff; }
.headline-swiper .pagination { position: absolute; left: inherit; right: 0.13888889rem; bottom: 10px; z-index: 20; width: 72px; font-size: 0; line-height: 0; text-align: center; display:none; }
.headline-swiper .pagination span { display: inline-block; width: 8px; height: 8px; background-color: #b9b9b9; margin: 0 2px !important; }
.headline-swiper .pagination .swiper-active-switch { background-color: #930001; }
.mbcygc{ width: 65px;
    float: right!important;
    text-indent: 0!important;
	margin-right:10px!important;}
	.mbcygc img{ width:100%; height:auto;}
}